@font-face {
	font-family: 'Gill Sans MT Shadow';
	src: url('GillSansMTShadow.eot');
	src: url('GillSansMTShadow.eot?#iefix') format('embedded-opentype'),
		url('GillSansMTShadow.woff') format('woff'),
		url('GillSansMTShadow.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


/* montserrat-200 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url('montserrat-v12-latin-200.eot'); /* IE9 Compat Modes */
    src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'),
         url('montserrat-v12-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('montserrat-v12-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
         url('montserrat-v12-latin-200.woff') format('woff'), /* Modern Browsers */
         url('montserrat-v12-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
         url('montserrat-v12-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-200italic - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url('montserrat-v12-latin-200italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat ExtraLight Italic'), local('Montserrat-ExtraLightItalic'),
         url('montserrat-v12-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('montserrat-v12-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('montserrat-v12-latin-200italic.woff') format('woff'), /* Modern Browsers */
         url('montserrat-v12-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('montserrat-v12-latin-200italic.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-300 - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('montserrat-v12-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Light'), local('Montserrat-Light'),
         url('montserrat-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('montserrat-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('montserrat-v12-latin-300.woff') format('woff'), /* Modern Browsers */
         url('montserrat-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('montserrat-v12-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-300italic - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url('montserrat-v12-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
         url('montserrat-v12-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('montserrat-v12-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('montserrat-v12-latin-300italic.woff') format('woff'), /* Modern Browsers */
         url('montserrat-v12-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('montserrat-v12-latin-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-regular - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('montserrat-v12-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Regular'), local('Montserrat-Regular'),
         url('montserrat-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('montserrat-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('montserrat-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('montserrat-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('montserrat-v12-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-italic - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('montserrat-v12-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Italic'), local('Montserrat-Italic'),
         url('montserrat-v12-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('montserrat-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('montserrat-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('montserrat-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('montserrat-v12-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-500 - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('montserrat-v12-latin-500.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Medium'), local('Montserrat-Medium'),
         url('montserrat-v12-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('montserrat-v12-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('montserrat-v12-latin-500.woff') format('woff'), /* Modern Browsers */
         url('montserrat-v12-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('montserrat-v12-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-600italic - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url('montserrat-v12-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'),
         url('montserrat-v12-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('montserrat-v12-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('montserrat-v12-latin-600italic.woff') format('woff'), /* Modern Browsers */
         url('montserrat-v12-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('montserrat-v12-latin-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-500italic - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url('montserrat-v12-latin-500italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'),
         url('montserrat-v12-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('montserrat-v12-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('montserrat-v12-latin-500italic.woff') format('woff'), /* Modern Browsers */
         url('montserrat-v12-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('montserrat-v12-latin-500italic.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-600 - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('montserrat-v12-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
         url('montserrat-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('montserrat-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('montserrat-v12-latin-600.woff') format('woff'), /* Modern Browsers */
         url('montserrat-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('montserrat-v12-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-700italic - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('montserrat-v12-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
         url('montserrat-v12-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('montserrat-v12-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('montserrat-v12-latin-700italic.woff') format('woff'), /* Modern Browsers */
         url('montserrat-v12-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('montserrat-v12-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-700 - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('montserrat-v12-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Bold'), local('Montserrat-Bold'),
         url('montserrat-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('montserrat-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('montserrat-v12-latin-700.woff') format('woff'), /* Modern Browsers */
         url('montserrat-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('montserrat-v12-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
  }


@font-face {
     font-family: 'arialregular';
     src: url('arial-webfont.woff2') format('woff2'),
          url('arial-webfont.woff') format('woff');
     font-weight: normal;
     font-style: normal;
 
 }